<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
class doc extends Controller {
	public function __construct() {
		$this->header();
		$this->data['activeSection'] = 'doc';
		$this->data['navbarName'] = 'Документация';

		$this->model('users');
		
		if(!empty($_SESSION['user_id'])){
			$user = $this->usersModel->getUser($_SESSION['user_id']);
			if($user['user_client']){
				$this->data['access_download'] = 1;
			} else {
				$this->data['access_download'] = 0;
			}
		} else {
			$this->data['access_download'] = 0;
		}

		return $this->view(array('common/header', 'doc/index', 'common/footer'), $this->data); //Загружаем шаблон
	}
}